Bug 180552 - prelink fails to build in rawhide
prelink fails to build in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: prelink (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks: mbt3blocker
  Show dependency treegraph
 
Reported: 2006-02-08 18:08 EST by Jesse Keating
Modified: 2013-01-09 21:28 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.3.6-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 02:12:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-02-08 18:08:49 EST
See log at
http://porkchop.redhat.com/beehive/logs/prelink-693496-x86_64-hs20-bc1-4.build.redhat.com.log

make[2]: Entering directory `/usr/src/build/696796-x86_64/BUILD/prelink/testsuite'
PASS: reloc1.sh
PASS: reloc2.sh
PASS: reloc3.sh
PASS: reloc4.sh
PASS: reloc5.sh
PASS: reloc6.sh
PASS: reloc7.sh
FAIL: reloc8.sh
FAIL: reloc9.sh

Note You need to log in before you can comment on or make changes to this bug.